Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.web.mapping
[Groovy] Class DefaultUrlMappings

    java.lang.Object
      org.codehaus.groovy.grails.web.mapping.DefaultUrlMappings

    class DefaultUrlMappings
    extends java.lang.Object

The Default URL mappings that are used if none are configured.

Authors:
  Graeme Rocher

Since:
  2.0

Property Summary
`static groovy.lang.Closure` | `mappings`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### mappings

    static groovy.lang.Closure mappings

Groovy Documentation